.aboutus {
    background: url(../../assets/img/sobreebe.png) no-repeat top right;
    padding: 2rem 0 3rem;
}

.aboutus .sectitle,
.aboutus .text {
    max-width: 546px;
}

.aboutus .text p:not(:last-child){
    margin-bottom: 1rem;
}

.aboutus .difs {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
    width: 100%;
    margin-bottom: 3rem;
}

.aboutus .difs>* {
    width: 47%;
}

.aboutus .difs>* .title {
    font-family: var(--ws);
    color: var(--main);
    font-size: 50px;
    line-height: 60px;
    font-weight: 500;
}

.aboutus .difs>* .desc {
    font-family: var(--ws);
    color: var(--title);
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
}

.aboutus .img {
    position: relative;
    width: 100%;
    max-width: 533px;
    aspect-ratio: 1/.72607;
}

.aboutus .img::before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: -13px;
    left: -13px;
    width: 100%;
    height: 100%;
    background-color: var(--main);
}

.aboutus .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mvv {
    background-color: #f2f2f2;
    padding: 5rem 0 0;
}

.mvv .owl-carousel {
    margin-bottom: 4rem;
}

.mvv .owl-carousel img {
    max-width: 60px;
    margin-bottom: 1rem;
}

.mvv .title {
    font-family: var(--ws);
    color: var(--main);
    font-size: 36px;
    font-weight: 400;
    line-height: 50px;
    margin-bottom: 1rem;
}

.mvv .text {
    max-width: 322px;
}

.pbanner {
    display: flex;
    align-items: center;
    min-height: 260px;
    background: url(../../assets/img/bgPageInterna.png) no-repeat top center;
    padding: 2.5rem 0;
}

.pbanner .title {
    font-family: var(--ws);
    color: var(--white);
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: -0.03em;
}

.pol {
    padding: 3rem 0;
}

.pol .text {
    max-width: 546px;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}

.pol .text p {
    margin-bottom: 1rem;
}

.pol .text ul {
    padding: 0 0 0 1.2rem !important;
    margin: 0 0 1rem 0 !important;
}

.pol .text ul>* {
    list-style: square;
    margin-bottom: 1rem;
}

.pol .text ul>*::marker {
    color: var(--main);
}

.pol .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    max-width: 546px;
    min-height: 345px;
    background-blend-mode: multiply;
    padding: 1.5rem;
}

.pol .box .utitle {
    font-family: var(--ws);
    color: var(--white);
    font-size: 20px;
    font-weight: 500;
    line-height: 34px;
}

.pol .box .title {
    font-family: var(--ws);
    color: var(--white);
    font-size: 40px;
    font-weight: 500;
    line-height: 34px;
    margin-bottom: 1.5rem;
}

.pol .box .bt {
    display: flex;
    align-items: center;
    gap: 1rem;
    text-transform: uppercase;
    font-family: var(--ws);
    color: var(--white);
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 5px;
}


/* MEDIA QUERIES */

@media(max-width:992px) {
    .aboutus,
    .pbanner,
    .pol {
        padding: 2rem 0;
    }
    .aboutus .row,
    .pol .row {
        gap: 2rem 0;
    }
    .mvv {
        padding: 2rem 0 0;
    }
    .mvv .owl-carousel {
        margin-bottom: 2rem;
    }
    .mvv .owl-carousel .item {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mvv .text,
    .pbanner .title {
        text-align: center;
    }
}

@media(max-width:575px) {
    .aboutus .difs>* {
        width: fit-content;
    }
}


/* MEDIA QUERIES ! */